using System;
using System.Collections.Generic;
using System.Data;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace CallCenterApi.BLL
{
    public class telloc_users
    {
        private readonly DAL.telloc_users dal = new DAL.telloc_users();
        /// <summary>
        /// 得到一个对象实体
        /// </summary>
        public Model.telloc_users GetModel(int Id)
        {
            return dal.GetModel(Id);
        }
        public Model.telloc_users GetModel(int userid, int telid)
        {
            return dal.GetModel(userid, telid);
        }
        public bool Update(Model.telloc_users dModel)
        {
            return dal.Update(dModel);
        }

        public int Add(Model.telloc_users dModel)
        {
            return dal.Add(dModel);
        }

        public DataSet GetList(string strWhere)
        {
            return dal.GetList(strWhere);
        }
    }
}
